Deck
2 Loup des contreforts affamé (VOW) 161
2 Louveteau chantemeute (VOW) 213
2 Naturaliste de Kessig (MID) 231
2 Frappe du loup (VOW) 228
3 Loup menaçant (MID) 199
1 Tisseuse de fleurs (VOW) 226
3 Balafre du furielune (MID) 148
2 Libératrice de l'horizon (MID) 190
4 Enfant de la meute (VOW) 234
2 Brigande Lamecroc (MID) 139
1 Frénésie lunaire (MID) 147
1 Halana et Alena, partenaires (VOW) 239
1 Joueuse de flûte de la hurlemeute (VOW) 205
1 Tovolar, suzerain sinistre (MID) 246
1 Chasseuse d'orage imprudente (MID) 157
1 Lune hurlante (VOW) 204
1 Val de Rocheruine (MID) 266
9 montagne (VOW) 401
4 Hautes terres rocailleuses (M21) 249
9 forêt (VOW) 402
2 Circuit de courses (SNC) 253
2 Lever de lune surnaturel (MID) 247
2 Briseur baraqué (MID) 174
1 Garde du village (MID) 165
1 Kumano affronte Kakkazan (NEO) 152
